print.diana {cluster} | R Documentation

## Print Method for DIANA Objects

### Description

Prints the ordering of objects, diameters of splitted clusters, and divisive coefficient of a `diana` object.

This is a method for the function `print()` for objects inheriting from class `diana`.

### Usage

    ## S3 method for class 'diana':
    print(x, ...)

### Arguments

`x` | a diana object.
`...` | potential further arguments (require by generic).

### See Also

`diana`, `diana.object`, `print`, `print.default`.

[Package cluster version 1.11.0 Index]